$schema: "https://json-schema.org/draft/2020-12/schema"
title: "Campaign"
type: "object"
required:
  - code
  - name
  - active
properties:
  name:
    type: string
    examples:
      - "Example Partnership"
  code:
    type: string
    examples:
      - "EXAMPLE"
  description:
    type: string
    examples:
      - "by Example Partner"
  active: boolean

additionalProperties: false
